Con éxito

Notas

Error

Session expiration Your session is going to expireClick here to extend

Presupuesto

1.500 - 3.000

Publicado el

2012-12-21 10:18:05.0

Cliente

Man***

Este proyecto ha expirado

Publica un proyecto similar y recibe ofertas sin compromiso alguno.

¡Publica un proyecto similar ahora!

Descripción

Tenemos una página web con un elevado nivel de interacción, que fue desarrollada en PHP en la versión 5.2.

Por motivos de seguridad debemos mover el equipo que soporta dicah web a una DMZ, lo que implica cambio de configuración IP y tambien debe actualizarse el entorno PHP a 5.4.7 o posterior

El principal problema con el que nos encontramos es el cambio sintáctico, es decir funciones que han cambiado su sintaxis o bien que han sido subtituidas por otras.

Como resultado colateral nos gustaria disponer un protocolo de actualización, para futuros upgrades